package router

import (
	"cold-delivery/app/admin/controller"
	"github.com/gin-gonic/gin"
	jwt "gogs.baozhida.cn/zoie/OAuth-core/pkg/jwtauth"
)

func init() {
	routerCheckRole = append(routerCheckRole, registerCaptchaRouter)
}

func registerCaptchaRouter(v1 *gin.RouterGroup, authMiddleware *jwt.GinJWTMiddleware) {
	r1 := v1.Group("")
	{
		cont := controller.SystemController{}
		r1.GET("/captcha", cont.GenerateCaptchaHandler)
	}
}
